html {
	font-size:small;
}

body {
	-webkit-text-size-adjust:100%;
}

/*
 * section
 * ----------------------------------------
 */

#container {
	position:static;
	width:100%;
	margin:0;
	padding:0;
	background:none;
}

#header {
	display:none;
}

#index {
	float:none;
	position:fixed;
	width:auto;
	left:0;
	top:44px;
	margin:0;
	padding:0;
	background-color:rgba(45, 45, 56, 0.85);
	z-index:999;
}

#content {
	position:static;
	float:none;
	width:100%;
	margin:0;
	padding:0;
}

#footer {
	padding-bottom:1rem;
}

/*
 * navi
 * ----------------------------------------
 */

#index ul {
	margin:0;
}

#index li,
#index a {
	height:2rem;
}

#index .search {
	margin:0;
}

#index h2 {
	display:none;
}

#index p,
#index ul {
	margin-left:1rem;
}

#index a {
}

#index a,
#index a:hover,
#index a:active {
	color:#ebe0cd;
	text-indent:24px;
}

#index .others a,
#index .search a {
	background-image:url(../_img/icons_30_light.png);
}

#index a.lang_en {background-position:0 -1px;}
#index a.lang_de {background-position:0 -30px;}
#index a.lang_fr {background-position:0 -59px;}
#index a.lang_it {background-position:0 -88px;}
#index a.lang_es {background-position:0 -117px;}
#index a.lang_sv {background-position:0 -146px;}
#index a.lang_fi {background-position:0 -175px;}
#index a.lang_ru {background-position:0 -204px;}
#index a.lang_cs {background-position:0 -233px;}
#index a.lang_nl {background-position:0 -262px;}

#index a.nv_search,#index a.nv_search:hover,#index a.nv_search:active{background-position:0 -117px !important;}
#index a.nv_random,#index a.nv_random:hover,#index a.nv_random:active{background-position:0 -2px !important;}
#index a.nv_contact,#index a.nv_contact:hover,#index a.nv_contact:active {background-position:0 -31px;}
#index a.nv_entity,#index a.nv_entity:hover,#index a.nv_entity:active {background-position:0 -61px;}
#index a.nv_russian,#index a.nv_russian:hover,#index a.nv_russian:active {background-position:0 -92px;}

#tohome,
#qrcode,
.li_nv_home {
	display:none;
}

#copyright {
	position:static;
	width:100%;
	margin-top:2rem;
	padding-top:0.8rem;
	background:url(../_img/line_01.png) left top repeat-x;
	text-align:center;
}

/*
 * social buttons
 * ----------------------------------------
 */

#socialbuttons {
	overflow:hidden;
	margin-bottom:2rem;
}

#socialbuttons li {
	width:auto;
	margin:10px 10px 0 0;
}

#socialbuttons iframe {
	margin:0;
}

#social_twitter {
	width:180px;
}

#social_facebook {
	width:110px !important;
}

#social_hatena {
}

#social_google {
}

/*
 * main - default
 * ----------------------------------------
 */

.content_body,
.content_body_full,
.content_body_list,
.content_body_text,
.content_body_front {
	margin:1rem 0;
}

.content_body_error h1 {
	top:0;
	width:auto;
	padding:0.2rem 0.8rem;
	font-size:125%;
}

.content_body_error p {
	margin:1rem 0.8rem;
}

h1,
h2#h2_readme {
	position:static;
	width:100%;
	height:auto;
	margin-bottom:10px;
	background-color:rgba(238, 29, 36, 0.7);
}

h1 span,
h2#h2_readme span {
	width:auto;
	height:26px;
	background-image:url(../_img/header_text_28.png);
}

h2#h2_readme span {background-position:0.5rem 0;}
#column_russian_name span {background-position:0.5rem -112px;}
#contact span {background-position:0.5rem -140px;}
#column_entityrefer span {background-position:0.5rem -84px;}
#random_name span {background-position:0.5rem -56px;}

.h1_search span {background-position:0.5rem -28px;}
.h1_en_female span {background-position:0.5rem -168px;}
.h1_de_female span {background-position:0.5rem -252px;}
.h1_fr_female span {background-position:0.5rem -336px;}
.h1_it_female span {background-position:0.5rem -420px;}
.h1_es_female span {background-position:0.5rem -504px;}
.h1_sv_female span {background-position:0.5rem -588px;}
.h1_fi_female span {background-position:0.5rem -672px;}
.h1_ru_female span {background-position:0.5rem -756px;}
.h1_cs_female span {background-position:0.5rem -840px;}
.h1_nl_female span {background-position:0.5rem -924px;}

.h1_en_male span {background-position:0.5rem -196px;}
.h1_de_male span {background-position:0.5rem -280px;}
.h1_fr_male span {background-position:0.5rem -364px;}
.h1_it_male span {background-position:0.5rem -448px;}
.h1_es_male span {background-position:0.5rem -532px;}
.h1_sv_male span {background-position:0.5rem -616px;}
.h1_fi_male span {background-position:0.5rem -700px;}
.h1_ru_male span {background-position:0.5rem -784px;}
.h1_cs_male span {background-position:0.5rem -868px;}
.h1_nl_male span {background-position:0.5rem -952px;}

.h1_en_family span {background-position:0.5rem -224px;}
.h1_de_family span {background-position:0.5rem -308px;}
.h1_fr_family span {background-position:0.5rem -392px;}
.h1_it_family span {background-position:0.5rem -476px;}
.h1_es_family span {background-position:0.5rem -560px;}
.h1_sv_family span {background-position:0.5rem -644px;}
.h1_fi_family span {background-position:0.5rem -728px;}
.h1_ru_family span {background-position:0.5rem -812px;}
.h1_cs_family span {background-position:0.5rem -896px;}
.h1_nl_family span {background-position:0.5rem -980px;}

#h1_front {
	display:block;
	width:auto;
	margin:1rem 0.8rem;
	background-color:transparent;
}

#h1_front img {
	width:100%;
}

#content h2 {
	margin:1rem 0;
	padding:0;
	font-size:100%;
}

#content .content_body_text h2 {
	padding:0.3rem 0;
	text-indent:0.8rem;
	font-size:100%;
}

#content .content_body_text .c {
	font-size:100%;
}

#content .content_body_text h2 .c {
	font-size:124%;
}

.content_body_text h3,
.content_body_list h3,
form h3 {
	margin:1rem 0;
}

.content_body_text p {
	margin:1rem;
}

form p {
	margin:1rem 0;
}

/*
 * main - list
 * ----------------------------------------
 */

.content_body_list .count {
	position:static;
	color:#2c2c38;
	margin:0.5rem 0.8rem;
	text-align:right;
}

.content_body_list table {
}

.table_search {
	width:100%;
}

.table_list colgroup.alphabet,
.table_list_patr colgroup.alphabet,
.table_list_wff colgroup.alphabet {
	width:auto;
}

.table_search colgroup.alphabet {
}

.table_search colgroup.katakana {
}

.table_search colgroup.category {
}

#content .content_body_list h2 {
	margin:1rem 0;
	padding:0;
}

#content .content_body_list h2.flag {
	margin-left:0.8rem;
}

.content_body_list table tr:first-child h2 {
	margin-top:0;
}

.content_body_list th,
.content_body_list td {
	padding:0.5rem 0.2rem 0.5rem 0;
	line-height:1.4;
}

/* col name */
.content_body_list .o {
	padding-left:0.8rem;
	font-size:100%;
}

.content_body_list .o .k {
	font-size:93%;
}

.content_body_list .p .k {
	font-size:85%;
}

.content_body_list .table_list_wff .k {
	font-size:85%;
}

.content_body_list .table_list_wff th {
	padding-left:0.8rem;
}

.content_body_list td span.l {
}

.content_body_list .table_list_patr td br.kanas {
	display:inline;
}

.page_navi {
	height:auto;
	padding:0;
	margin:0 0 1rem;
}

.page_navi .next {
	right:0;
	top:0;
	margin-bottom:0.5rem;
}

.page_navi .next a {
}

.paging {
	overflow:hidden;
	width:auto;
	height:auto;
	float:none;
	clear:both;
	margin:0.5rem 0.8rem;
}

.paging .current,
.paging a {
}

.content_body_list .info {
	padding:0.3rem 0.8rem;
	line-height:1.3;
}

.content_body_list .notfound {
	margin:1rem 0.8rem;
}

.content_body_list .notfound .a,
.content_body_list .info .a {
	font-size:100%;
}

.content_body_list .notfound_notes {
	width:auto;
	margin:1rem 0.8rem;
	padding:0;
}

.content_body_list .notfound_notes p {
	margin:1rem 0.8rem;
	padding:0;
	padding-left:28px;
	background-position:left top;
}

.content_body_list .list_foot_msg {
	margin:1rem 0.8rem 0;
	line-height:1.4;
}

/*
 * front
 * ----------------------------------------
 */

.content_body_front p,
.content_body_front ul,
.content_body_front dl {
	margin:1rem 0.8rem;
}

#readme {
	margin-bottom:0;
}

#readme p {
	margin:1rem;
}

#readme ul {
	border:none;
}

#readme li {
	margin:0.5rem 0;
}

/*
 * contact
 * ----------------------------------------
 */

#aboutlink {
	clear:both;
	width:auto;
}

#aboutlink dl {
	margin:1rem 0.8rem;
}

#aboutlink dt {
	float:none;
	width:auto;
	padding-bottom:0.2rem;
}

#aboutlink dd {
	float:none;
	width:auto;
	padding-bottom:0.5rem;
}

/*
 * form default
 * ----------------------------------------
 */

form ul {
	margin:1rem;
}

form li {
	margin:1rem;
}

form label {
	margin-left:5px;
}

/*
 * searchform
 * ----------------------------------------
 */

#searchform {
	margin:0;
	width:auto;
}

#searchform h2 {
	width:auto;
	clear:both;
	height:auto;
	margin:1rem 0 0;
	padding:0.3rem 0.5rem;
	font-size:1rem;
	background-color:rgba(45, 45, 56, 0.2);
}

#searchform ul {
	overflow:hidden;
	margin-top:0;
}

#searchform div.search_main p {
	margin:1rem;
}

#searchform > p br {
	display:none;
}

#searchform li {
	margin:0.4rem 0;
	padding:0;
}

#searchform li.group_l {
	width:50%;
	float:left;
}

#searchform li.group_l label {
}

#searchform p {
	margin:1rem;
}

#searchform p.search_button {
	margin-bottom:0 !important;
}

#searchform p.search_button input,
#searchform p.search_button select {
	margin:0;
	padding:0;
}

#searchform button.submit {
	margin-left:-3px !important;
}

#searchform .search_option {
	margin:0;
}

#searchform p.yure {
	padding-top:0;
	line-height:1.6;
}

#searchform p.yure input {
	margin:0;
}

input#w {
	-webkit-text-size-adjust:100%;
	height:1.5em;
	font-size:medium;
}

/*
 * randomform
 * ----------------------------------------
 */

#randomform {
}

#randomform p {
	margin:1rem 0.8rem;
}

#randomform .caution {
	margin:1rem 0.8rem;
	padding:0;
}

#randomform fieldset {
	float:none;
	min-height:1px;
	margin:0.5rem 0.8rem;
}

#randomform fieldset ul {
}

#randomform fieldset.lang ul {
}

#randomform fieldset.option {
}

#randomform h2 {
	display:inline;
	margin:0;
	background:none;
	font-size:1rem;
}

#randomform fieldset.option h2 {
	display:none;
}

#randomform li {
}

#randomform p.buttons {
	margin-top:-0.5rem;
}

#randomform button {
	margin-left:auto;
	margin-right:auto;
}

/*
 * randomresult
 * ----------------------------------------
 */

#random_name_result_wrap {
}

#random_name_result {
}

#randomform div.loading {
	min-height:30px;
}

#yourname {
	left:0;
	margin:0;
	width:auto;
	height:auto;
	padding:0.5rem;
}

#yourname div.inner {
	position:static;
	margin:2rem 0 0 0;
}

#yourname p.f {
	font-size:147%;
	margin:0;
}

#yourname p .flag {
	top:8px;
	height:20px;
	margin-right:8px;
	opacity:0.8;
}

#yourname #result_type,
#yourname .legends {
	position:static;
	width:auto;
	height:auto;
	margin:0 !important;
	padding:0;
	background:none;
	color:inherit;
	text-align:left;
	font-size:85%;
}

#yourname #result_type {
	padding-top:0.2rem;
}

#yourname .legends span {
	padding-right:0;
}

#yourname .tweetbutton {
	right:0;
	bottom:-0.5rem;
}

#result_type br {
	display:none;
}

#result_type .result_type_category {
	margin-left:0.8rem;
}

/*
 * tips
 * ----------------------------------------
 */

.content_body_text table {
	margin:1rem;
}

div.example {
	margin:1rem;
}

div.example2 {
	top:5px;
	padding-bottom:1rem;
}

div.example2 h3,
#content div.example h2 {
	left:10px;
	top:-10px;
	font-size:10px;
	padding-left:2px;
}

#content div.example h2 {
	text-align:left;
	padding-left:1px;
}

div.example p {
	position:static;
	padding:0;
	margin-left:1rem;
}

table.example th,
table.example td {
	min-width:0 !important;
	padding:0.4rem 0.8rem;
}

table.example td {
	line-height:1.3;
}

table.example td .k {
	font-size:93%;
}

/*
 * entityrefer
 * ----------------------------------------
 */

div.entityrefer_table h2 {
	margin:1rem;
}

.content_body_text div.table_1,
.content_body_text div.table_2,
.content_body_text div.table_3 {
	float:none;
	margin:1rem;
}

.content_body_text div.table_1 table,
.content_body_text div.table_2 table,
.content_body_text div.table_3 table {
	margin:0;
	width:100%;
}

table.entityrefer td {
	width:auto;
	padding:0.9rem 0;
}

table.entityrefer td.e {
	width:30%;
	height:auto;
}

table#er_lower {
	margin-left:0;
}

ul.text_flat_navi {
	margin:1rem;
}

ul.text_flat_navi li {
	margin-bottom:0.5rem;
}

div.entityrefer_table h3 {
	margin:1rem;
}

div.entityrefer_table span.ert_head {
}

p.entityrefer_table_note {
	margin-top:0;
}

/*
 * mobile_navi
 * ----------------------------------------
 */

#mobile_navi {
	display:block;
	width:100%;
	height:46px;
	z-index:999;
	background-color:#928e99;
	background-image:url(../_img/mobile_navi_bg.png);
	background-position:0 0;
}

#mobile_navi li {
	margin:0;
	float:left;
	width:16.66%;
	height:46px;
}

#mobile_navi li a {
	margin:0 auto;
	display:block;
	width:44px;
	height:46px;
	background-image:url(../_img/mobile_navi.png);
	background-color:#928e99;
	text-indent:-99999px;
}

#mobile_navi li a:hover,
#mobile_navi li a:active {
	background-color:#ec4346;
}

#mobile_navi_search {background-position:0 0;}
#mobile_navi_female {background-position:-44px 0;}
#mobile_navi_male {background-position:-88px 0;}
#mobile_navi_family {background-position:-132px 0;}
#mobile_navi_others {background-position:-176px 0;}
#mobile_navi_home {background-position:-220px 0;}

/*
 * advertisement
 * ----------------------------------------
 */

.ad {
	position:static;
	float:none;
	clear:both;
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-height:100px;
}

.ad_top {
	position:static;
	width:100%;
	height:auto;
	margin:0.8rem 0;
}

.ad_middle {
	position:static;
	width:100%;
	height:auto;
	margin:0.8rem 0;
}

.ad_bottom {
	clear:both;
	margin:-0.8rem 0 0.8rem;
}

.ad_front {
	width:100%;
}

.ad_front_1 {
	margin:0;
}

.ad_front .adslot_1 {
	width:320px;
	height:100px;
}

.ad_front_2,
.ad_front .adslot_2 {
	display:none;
}

.body_randform .ad_middle {
	margin:1rem 0;
}

.body_search .ad_top,
.body_form .ad_bottom,
.body_front .ad_bottom {
	position:static;
	width:100%;
	height:auto;
}

.body_search .ad_top {
}

.content_body_error .ad {
	margin-top:0;
}

/*
 * for mobile
 * ----------------------------------------
 */

.navi_categ {
	display:none;
	margin-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}

.bottom_submit_button {
	display:block;
}

.random_form_parts_compact,
#random_submit_compact {
	display:block;
}

.random_form_parts_full,
#random_submit_full {
	display:none;
}

.only_dt {
	display:none;
}

.only_sp {
	display:inline;
}


@media only screen and (-webkit-min-device-pixel-ratio:2),(-webkit-min-device-pixel-ratio:1.5) {
	
	body {
		background-size:149px 190px;
	}
	
	.help {
		background-image:url(../_img/marker_help@2x.png);
		background-size:14px 26px;
	}

	h1 span,
	h2#h2_readme span {
		background-image:url(../_img/header_text_28@2x.png);
		background-size:284px 1008px;
	}
	
	#index .others a,
	#index .search a {
		background-image:url(../_img/icons_30_light@2x.png);
		background-size:16px 120px;
	}

	#copyright {
		background-image:url(../_img/line_01@2x.png);
		background-size:1px 2px;
	}
	
	.caution,
	#readme li,
	.content_body_list .notfound_notes p {
		background-image:url(../_img/marker_02@2x.png);
		background-size:20px 20px;
	}
	
	.content_body_list .next a,
	button.submit {
		background-image:url(../_img/buttons@2x.png);
		background-size:276px 216px;
	}
	
	#randomform div.loading {
		background-size:12px 12px;
	}
	
	div.example2 h3,
	#content div.example h2 {
		background-image:url(../_img/star_navy_01@2x.png);
		background-size:30px 30px;
	}
	
	#mobile_navi {
		background-image:url(../_img/mobile_navi_bg@2x.png);
		background-size:1px 46px;
	}

	#mobile_navi li a {
		background-image:url(../_img/mobile_navi@2x.png);
		background-size:264px 46px;
	}

}
